.mainpage-icon-links__wrapper {
    margin: 0 auto;
}

.mainpage-icon-links {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.mainpage-icon-links__container {
    margin-bottom: 50px !important;
}

.mainpage-icon-links__item {
    width: 130px;
    text-align: center;
}

.mainpage-icon-links__icon {
    margin: 0 0 10px 0;
}

.mainpage-icon-links__item {
    font-weight: normal;
    margin: 0 0 20px 0;
}